# PrivateDnsDetails


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**private_dns_name** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.private_dns_details import PrivateDnsDetails

# TODO update the JSON string below
json = "{}"
# create an instance of PrivateDnsDetails from a JSON string
private_dns_details_instance = PrivateDnsDetails.from_json(json)
# print the JSON string representation of the object
print(PrivateDnsDetails.to_json())

# convert the object into a dict
private_dns_details_dict = private_dns_details_instance.to_dict()
# create an instance of PrivateDnsDetails from a dict
private_dns_details_from_dict = PrivateDnsDetails.from_dict(private_dns_details_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


